<?php

require_once ('../inventario/conexion.php');



if (isset($_POST["login"])){

$objconexion = new conexion();

    error_reporting(0);

    $user = $_POST['User'];
    $pass = $_POST['Password'];

    //$user = mysql_real_escape_string($user);
   // $pass = mysql_real_escape_string($pass);
    
    session_start();   

    $cons = "SELECT usuario FROM usuarios WHERE usuario='".$user."' AND password='".$pass."'";

	
    $arreglo = $objconexion->consultararraynum($cons);

    $usu=$arreglo[0][0];


    if($usu==$user){

      $_SESSION['usuario']=$usu;
  
      header("location: Administrarpersonal.php");

    }

    else
    {

            echo '<script language="javascript" type="text/javascript">alert("Error Su Usuario Es Icorrecto");
              window.location ="login.php";
              </script>';
    }
  }

?>